 <!DOCTYPE html>
<html lang="en">


<!-- Added by Protopillar --> 
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<!-- /Added by Protopillar -->

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Print and packaging solutions">
	<meta name="keywords" content="dynamic impressions,printing,solutions,packaging,print,bulk printing">
	<meta name="author" content="Protopillar">
	<title>Dynamic Impressions</title>

	<link rel="shortcut icon" href="assets/img/ico/favicon.png">

	<link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/img/ico/apple-touch-icon-144-precomposed.png">
	<link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/img/ico/apple-touch-icon-114-precomposed.png">
	<link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/img/ico/apple-touch-icon-72-precomposed.png">
	<link rel="apple-touch-icon-precomposed" href="assets/img/ico/apple-touch-icon-57-precomposed.png">
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="assets/font-awesome/css/font-awesome.min.css">

	<link rel="stylesheet" href="assets/fonts/flaticon/flaticon.css">

	<link rel="stylesheet" href="assets/magnific-popup/magnific-popup.css">

	<link rel="stylesheet" href="assets/revolution/css/layers.css">
	<link rel="stylesheet" href="assets/revolution/css/navigation.css">

	<link rel="stylesheet" href="assets/revolution/css/settings.css">

	<link rel="stylesheet" type="text/css" href="assets/owl-carousel/css/owl.carousel.css">
	<link rel="stylesheet" type="text/css" href="assets/owl-carousel/css/owl.theme.css">

	<link rel="stylesheet" href="assets/css/flexslider.css">

	<link href="assets/menuzord/css/menuzord.css" rel="stylesheet">
	<link href="assets/menuzord/css/skins/menuzord-border-bottom.css" rel='stylesheet'>

	<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<link href="style.css" rel="stylesheet">
	<style>
		.protopillar-text 
			a{
				color: #ffe500 !important;	
			}
		.carousel-inner{
			height:100vh;
		}	
	
	</style> 

	<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
</head>

<body id="top">

	<header class="header">
		<div class="container">
			<div class="row mt-20">
				<div class="col-md-6 col-sm-3 logo hidden-xs">
					<h1>
						<a href="index-new.html">
							<img src="assets/img/DYNAMIC-LOGO.png" alt="logo" class="img-responsive" style="height:60px; width:200px" >
						</a>
					</h1>
				</div>
				<!-- <div class="col-md-6 col-sm-9">
<ul class="top-bar-cta list-inline">
<li class="cta-intro">
<span>
<i class="flaticon-time-left"></i>Mon - Sut, 8:00 - 16:00
</span>
<span class="cta-note">Sunday Close</span>
</li>
<li class="cta-intro">
<span>
<i class="flaticon-phone-call"></i>+880 123 456 789
</span>
<span class="cta-note">For Free Call</span>
</li>
</ul>
</div> -->
			</div>
		</div>
	</header>


	<section class="main-navigation">
		<div class="container">
			<div class="menuzord yellow">
				<a href="index-new.html" class="menuzord-brand visible-xs">
                    <img src="assets/img//DYNAMIC-LOGO.png" alt="logo" class="img-responsive" style="height:55px; width:200px">
				</a>
				<ul class="menuzord-menu">
					<li class="active">
						<a href="index-new.html">Home</a>
					</li>
					<li>
						<a href="about-new.html">About Us</a>
						<!-- <div class="megamenu">
<div class="megamenu-row">
<div class="col3">
<ul class="list-unstyled">
<li><span>Standard Features</span></li>
<li><a href="#">Powerful Interface</a></li>
<li><a href="#">A Real Time Saver</a></li>
<li><a href="#">Unlimited Posibilits</a></li>
<li><a href="#">Retina Ready Display</a></li>
</ul>
</div>
<div class="col3">
<ul class="list-unstyled">
<li><span>Special Features</span></li>
<li><a href="#">Bootstrap Ready</a></li>
<li><a href="#">Font Awesome Icons</a></li>
<li><a href="#">Pre Designed Homes</a></li>
<li><a href="#">Pixel Perfect Graphics</a></li>
</ul>
</div>
<div class="col2">
<ul class="list-unstyled">
<li><span>Bonus Features</span></li>
<li><a href="#">Unlimited Posibilits</a></li>
<li><a href="#">Amazing Features</a></li>
<li><a href="#">No Rocket Science</a></li>
<li><a href="#">Retina Ready Display</a></li>
</ul>
</div>
<div class="col4">
<img src="assets/img/mega-menu-1.jpg" alt="" class="img-responsive">
</div>
</div>
</div> -->
					</li>
					<li>
						<a href="service-new.html">Services</a>
						<!-- <div class="megamenu">
<div class="megamenu-row">
<div class="col3">
<ul class="list-unstyled">
<li><span>Standard Pages</span></li>
<li><a href="about.html">About Us</a></li>
<li><a href="service-page.html">Services</a></li>
<li><a href="company-profile.html">Company Profile</a></li>
<li><a href="pricing-table.html">Pricing Table</a></li>
</ul>
</div>
<div class="col3">
<ul class="list-unstyled">
<li><span>Shortcode Pages</span></li>
<li><a href="shortcode-accordion.html">Accordion</a></li>
<li><a href="shortcode-blog.html">Blog Shortcode</a></li>
<li><a href="shortcode-client.html">Clients Shortcode</a></li>
<li><a href="shortcode-our-focus.html">Our Focus</a></li>
</ul>
</div>
<div class="col3">
<ul class="list-unstyled">
<li><span>Shortcode Pages</span></li>
<li><a href="shortcode-featured-box.html">Featured Box</a></li>
<li><a href="shortcode-fun-facts.html">Fun Facts Shortcode</a></li>
<li><a href="shortcode-gallery.html">Image Gellery</a></li>
<li><a href="shortcode-tab.html">Tab Shortcode</a></li>
</ul>
</div>
<div class="col3">
<ul class="list-unstyled">
<li><span>Shortcode Pages</span></li>
<li><a href="shortcode-team.html">Team Shortcode</a></li>
<li><a href="shortcode-testimonial.html">Testimonial Shortcode</a></li>
<li><a href="typography.html">Typography</a></li>
</ul>
</div>
</div>
</div> -->
					</li>
					<!--<li><a href="javascript:void(0)">Casestudies</a>
 <ul class="dropdown">
<li><a href="#">Portfolio Boxed</a>
<ul class="dropdown">
<li><a href="portfolio-4-column.html">Portfolio 4 Col</a></li>
<li><a href="portfolio-3-column.html">Portfolio 3 Col</a></li>
<li><a href="portfolio-2-column.html">Portfolio 2 Col</a></li>
</ul>
</li>
<li><a href="#">Portfolio Boxed Gutter</a>
<ul class="dropdown">
<li><a href="portfolio-4-column-gutter.html">Portfolio 4 Col</a></li>
<li><a href="portfolio-3-column-gutter.html">Portfolio 3 Col</a></li>
<li><a href="portfolio-2-column-gutter.html">Portfolio 2 Col</a></li>
</ul>
</li>
<li><a href="#">Portfolio Wide</a>
<ul class="dropdown">
<li><a href="portfolio-6-fullwidth.html">Portfolio 6 Col</a></li>
<li><a href="portfolio-5-fullwidth.html">Portfolio 5 Col</a></li>
<li><a href="portfolio-4-fullwidth.html">Portfolio 4 Col</a></li>
</ul>
</li>
<li><a href="single-case-studies.html">Portfolio Details</a></li>
<li><a href="#">Second level</a>
<ul class="dropdown">
<li><a href="#">Third level</a></li>
<li><a href="#">Third level</a></li>
<li><a href="#">Third level</a>
<ul class="dropdown">
<li><a href="#">Fourth level</a></li>
<li><a href="#">Fourth level</a></li>
<li><a href="#">Fourth level</a></li>
<li><a href="#">Fourth level</a></li>
</ul>
</li>
<li><a href="#">Third level</a></li>
</ul>
</li>
</ul>
</li>
<li><a href="javascript:void(0)">Press &amp; News</a>
<ul class="dropdown">
<li><a href="blog.html">Standard Blog</a></li>
<li><a href="blog-left-sidebar.html">Blog Left Sidebar</a></li>
<li><a href="single-blog.html">Single Article</a></li>
</ul>
</li> -->
					<li>
						<a href="contact-new.html">Contact</a>
					</li>
					<!-- <li class="nav-icon">
<a href="javascript:void(0)">
<i class="fa fa-search"></i>
</a>
<div class="megamenu megamenu-quarter-width">
<div class="megamenu-row">
<div class="col12">
<form role="form">
<div class="">
<input type="text" class="form-control" placeholder="Search">
</div>
</form>
</div>
</div>
</div>
</li> -->
				</ul>
				<!-- <ul class="menuzord-menu right-menu">
<li class="nav-icon"><a href="#"><i class="fa fa-facebook"></i></a></li>
<li class="nav-icon"><a href="#"><i class="fa fa-twitter"></i></a></li>
<li class="nav-icon"><a href="#"><i class="fa fa-dribbble"></i></a></li>
</ul> -->
			</div>
		</div>
	</section>


	<!-- <section class="rev_slider_wrapper">
<div class="rev_slider tt-slider">

	<ul>
		
		 
		 <li data-transition="fadefromright" data-slotamount="4">
		   <img src="http://d2wvwvig0d1mx7.cloudfront.net/data/org/13538/media/img/cache/1600x0/1341764_1600x0.jpg">
		   <div class="caption lft big_white"  data-x="350" data-y="80" data-speed="900" data-start="1200" data-easing="easeOutBack">The Planets</div>
		 </li>

		  <li data-transition="fadefromright" data-slotamount="4">
			<img src="http://www.trinitymirrorprinting.co.uk/wp-content/uploads/2013/07/whatever-your-print-needs-668x375.jpg">
			<div class="caption sft big_white"  data-x="400" data-y="100" data-speed="700" data-start="1700" data-easing="easeOutBack">KICKSTART YOUR WEBSITE</div>
			<div class="caption sfb big_orange"  data-x="400" data-y="142" data-speed="500" data-start="1900" data-easing="easeOutBack">WITH SLIDER REVOLUTION!</div>
			<div class="caption lfr medium_grey"  data-x="510" data-y="210" data-speed="300" data-start="2000">UNLIMITED TRANSITIONS</div>
		  </li>
		</ul>
</div>
</section> -->
	
		<!-- <section class="section-padding">
			<div class="container">
				<div class="text-center mb-40">
					<h2 class="section-title">What We Do? </h2>
					<p class="section-sub">Uniquely architect top-line leadership skills with vertical synergy. Uniquely productivate 24/7 metrics rather than
						enabled processes. </p>
					<div class="section-divider"></div>
				</div>
				<div class="row">
					<div class="col-md-4 col-sm-6 mt-35">
						<div class="featured-item icon-left">
							<div class="icon">
								<i class="flaticon-presentation"></i>
							</div>
							<div class="des">
								<h3 class="des-title text-uppercase">Strategic Planning</h3>
								<p>Conveniently productivate market positioning technologies whereas market positioning meta services. </p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 mt-35">
						<div class="featured-item icon-left">
							<div class="icon">
								<i class="flaticon-office"></i>
							</div>
							<div class="des">
								<h3 class="des-title text-uppercase">Business Plannning</h3>
								<p>Conveniently productivate market positioning technologies whereas market positioning meta services. </p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 mt-35">
						<div class="featured-item icon-left">
							<div class="icon">
								<i class="flaticon-success"></i>
							</div>
							<div class="des">
								<h3 class="des-title text-uppercase">Restructuring</h3>
								<p>Conveniently productivate market positioning technologies whereas market positioning meta services. </p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 mt-50">
						<div class="featured-item icon-left">
							<div class="icon">
								<i class="flaticon-sport"></i>
							</div>
							<div class="des">
								<h3 class="des-title text-uppercase">Succession Planning</h3>
								<p>Conveniently productivate market positioning technologies whereas market positioning meta services. </p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 mt-50">
						<div class="featured-item icon-left">
							<div class="icon">
								<i class="flaticon-coins"></i>
							</div>
							<div class="des">
								<h3 class="des-title text-uppercase">Trades & Stocks</h3>
								<p>Conveniently productivate market positioning technologies whereas market positioning meta services. </p>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 mt-50">
						<div class="featured-item icon-left">
							<div class="icon">
								<i class="flaticon-handshake"></i>
							</div>
							<div class="des">
								<h3 class="des-title text-uppercase">Audit & Assurance</h3>
								<p>Conveniently productivate market positioning technologies whereas market positioning meta services. </p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> -->
		 <div id="myCarousel" class="carousel slide" data-ride="carousel"> 
			<!-- Indicators -->
			<ol class="carousel-indicators">
				<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
				<li data-target="#myCarousel" data-slide-to="1"></li>
			</ol> 
	
			<!-- Wrapper for slides -->
			<div class="carousel-inner" >
				<div class="item active">
					<img src="assets/img/slider_new/images/Home-slider/print1.jpg" alt="print1">	
					<div class="carousel-caption">
						<h3>Los Angeles</h3>
						<p>LA is always so much fun!</p>
					  </div>
				</div>
	
				<div class="item">
					<img src="assets/img/slider_new/images/Home-slider/print2.jpg" alt="print2">
					
				</div>
			</div> 
	
	
				<!-- Left and right controls -->
				<a class="left carousel-control" href="#myCarousel" data-slide="prev">
					<span class="glyphicon glyphicon-chevron-left"></span>
					<span class="sr-only">Previous</span>
				</a>
				<a class="right carousel-control" href="#myCarousel" data-slide="next">
					<span class="glyphicon glyphicon-chevron-right"></span>
					<span class="sr-only">Next</span>
				</a>
     	</div> 

		<!-- <section class="fun-fact-section">
			<div class="container-fluid">
				<div class="row no-gutter equal-height-row">
					<div class="col-md-6 col-sm-12 video-section">
						<div class="video-thumb equal-height-column">
							<img src="assets/img/fun-video-bg.jpg" alt="">
							<div class="video-trigger">
								<a class="popup-video video-link" href="https://www.youtube.com/watch?v=A1CoJKju-YI">
									<i class="fa fa-play" aria-hidden="true"></i>
								</a>
							</div>
						</div>
					</div>
					<div class="col-md-6 col-sm-12">
						<div class="valign-wrapper">
							<div class="fun-facts-content valign-cell equal-height-column">
								<div class="mb-30">
									<h2 class="section-title">What Makes us Special?</h2>
									<p class="section-sub-tow">Uniquely architect top-line leadership skills with vertical synergy. Uniquely productivate 24/7 metrics rather than
										enabled processes. </p>
									<div class="section-divider mt-20"></div>
								</div>
								<div class="row">
									<div class="col-md-6 mb-40">
										<div class="fun-facts-item icon-left">
											<div class="fun-facts-icon">
												<i class="flaticon-target"></i>
											</div>
											<div class="des">
												<h3>
													<span class="timer">1246</span>
												</h3>
												<p>Projects</p>
											</div>
										</div>
									</div>
									<div class="col-md-6 mb-40">
										<div class="fun-facts-item icon-left">
											<div class="fun-facts-icon">
												<i class="flaticon-hand-holding-leaves"></i>
											</div>
											<div class="des">
												<h3>
													<span class="timer">1031</span>
												</h3>
												<p>Consultants</p>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="fun-facts-item icon-left">
											<div class="fun-facts-icon">
												<i class="flaticon-command"></i>
											</div>
											<div class="des">
												<h3>
													<span class="timer">654</span>
												</h3>
												<p>Satisfied Clients</p>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="fun-facts-item icon-left">
											<div class="fun-facts-icon">
												<i class="flaticon-cup"></i>
											</div>
											<div class="des">
												<h3>
													<span class="timer">96</span>
												</h3>
												<p>Awards Wining</p>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> -->


		<!-- <section class="about-us pd-120">
			<div class="container">
				<div class="row">
					<div class="col-md-8 col-sm-7 mb-30">
						<div class="mb-50 pull-left">
							<h2 class="section-title">We Are Consulex</h2>
							<p class="section-sub-tow">Phosfluorescently engage world-class benefits rather than mission-critical human capital. Efficiently foster quality
								channels for turnkey interfaces. </p>
							<div class="section-divider"></div>
						</div>
						<div class="about-list">

							<ul class="nav nav-tabs horizontal-tab" role="tablist">
								<li class="active">
									<a href="#history" data-toggle="tab" class="brl-0">History</a>
								</li>
								<li>
									<a href="#mission" data-toggle="tab">Mission</a>
								</li>
								<li>
									<a href="#vission" data-toggle="tab">Vission</a>
								</li>
								<li>
									<a href="#success" data-toggle="tab">Success</a>
								</li>
							</ul>

							<div class="tab-content">
								<div role="tabpanel" class="tab-pane active fade in" id="history">
									<p>Duis senectus mus condimentum nunc ac habitasse duis consectetur a arcu a accumsan cras et metus ultricies justo
										cum a bibendum. Egestas vestibulum blandit sem vestibulum curabitur a vel aliquet gravida ullamcorper amet dictumst
										vestibulum a elementum proin id volutpat magna parturient. Id ac dui libero a ullamcorper euismod himenaeos a nam
										condimentum a adipiscing dapibus lobortis iaculis morbi. Himenaeos a vestibulum morbi. est lacinia facilisis id
										nam leo nascetur at vulputate euismod a est tristique scelerisque.</p>
								</div>
								<div role="tabpanel" class="tab-pane fade" id="mission">
									<p>Duis senectus mus condimentum nunc ac habitasse duis consectetur a arcu a accumsan cras et metus ultricies justo
										cum a bibendum. Egestas vestibulum blandit sem vestibulum curabitur a vel aliquet gravida ullamcorper amet dictumst
										vestibulum a elementum proin id volutpat magna parturient. Id ac dui libero a ullamcorper euismod himenaeos a nam
										condimentum a adipiscing dapibus lobortis iaculis morbi. Himenaeos a vestibulum morbi. est lacinia facilisis id
										nam leo nascetur at vulputate euismod a est tristique scelerisque.</p>
								</div>
								<div role="tabpanel" class="tab-pane fade" id="vission">
									<p>Duis senectus mus condimentum nunc ac habitasse duis consectetur a arcu a accumsan cras et metus ultricies justo
										cum a bibendum. Egestas vestibulum blandit sem vestibulum curabitur a vel aliquet gravida ullamcorper amet dictumst
										vestibulum a elementum proin id volutpat magna parturient. Id ac dui libero a ullamcorper euismod himenaeos a nam
										condimentum a adipiscing dapibus lobortis iaculis morbi. Himenaeos a vestibulum morbi. est lacinia facilisis id
										nam leo nascetur at vulputate euismod a est tristique scelerisque.</p>
								</div>
								<div role="tabpanel" class="tab-pane fade" id="success">
									<p>Duis senectus mus condimentum nunc ac habitasse duis consectetur a arcu a accumsan cras et metus ultricies justo
										cum a bibendum. Egestas vestibulum blandit sem vestibulum curabitur a vel aliquet gravida ullamcorper amet dictumst
										vestibulum a elementum proin id volutpat magna parturient. Id ac dui libero a ullamcorper euismod himenaeos a nam
										condimentum a adipiscing dapibus lobortis iaculis morbi. Himenaeos a vestibulum morbi. est lacinia facilisis id
										nam leo nascetur at vulputate euismod a est tristique scelerisque.</p>
								</div>
							</div>
						</div>
						<a href="#" class="btn btn-primary mt-35 text-uppercase">Learn More</a>
					</div>
					<div class="col-md-4 col-sm-5">
						<div class="qoute">
							<div class="qoute-title pd-35 text-center">
								<h3>Get A Quick Qoute</h3>
								<p>Distinctively coordinate business expertise for fully researched potentialities.</p>
							</div>
							<div class="qoute-form">
								<form name="contact-form" id="contactForm" action="https://trendytheme.net/demo/consulex/sendemail.php" method="POST">
									<div class="form-group">
										<input type="text" name="name" class="form-control" id="name" placeholder="Enter your Name">
									</div>
									<div class="form-group">
										<input id="email" type="email" name="email" class="form-control" placeholder="Enter Your Email">
									</div>
									<div class="form-group">
										<textarea name="message" id="message" class="form-control" rows="3" placeholder="Enter Description"></textarea>
									</div>
									<button type="submit" name="submit" class="btn btn-primary text-uppercase">Submit</button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> -->


		<section class="section-padding-big ">
			<div class="container">
				<div class="text-center mb-80">
					<h2 class="section-title">Some of Works </h2>
					<p class="section-sub">Uniquely architect top-line leadership skills with vertical synergy. Uniquely productivate 24/7 metrics rather than
						enabled processes. </p>
					<div class="section-divider"></div>
				</div>
				<div class="portfolio col-4 mt-50 ">


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-1.jpg" alt="">
							<a href="assets/img/portfolio-img/portfolio-1.jpg" class="tt-lightbox" title="">
								<i class="fa fa-search"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-2.jpg" alt="">
							<a href="#">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-3.jpg" alt="">
							<a href="assets/img/portfolio-img/portfolio-3.jpg" class="tt-lightbox" title="">
								<i class="fa fa-search"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-4.jpg" alt="">
							<a class="popup-video" href="https://www.youtube.com/watch?v=A1CoJKju-YI">
								<i class="fa fa-play" aria-hidden="true"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-5.jpg" alt="">
							<a href="#">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-6.jpg" alt="">
							<a href="assets/img/portfolio-img/portfolio-6.jpg" class="tt-lightbox" title="">
								<i class="fa fa-search"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-7.jpg" alt="">
							<a href="#">
								<i class="fa fa-link" aria-hidden="true"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>


					<div class="portfolio-item">
						<div class="thumb">
							<div class="bg-overlay hover-left"></div>
							<img src="assets/img/portfolio-img/portfolio-8.jpg" alt="">
							<a href="assets/img/portfolio-img/portfolio-8.jpg" class="tt-lightbox" title="">
								<i class="fa fa-search"></i>
							</a>
						</div>
						<div class="portfolio-inner hover-bottom">
							<h3>
								<a href="#">Branding Consultancy</a>
							</h3>
							<h4>
								<a href="#">Advice</a> /
								<a href="#">Branding</a>
							</h4>
						</div>
					</div>

				</div>
			</div>
		</section>


		<!-- <section class="section-padding work-process">
			<div class="container">
				<div class="row">
					<div class="col-md-4 full-img mb-30">
						<img src="assets/img/work-process-img.png" class="img-responsive" alt="">
					</div>
					<div class="col-md-8">
						<div class="mb-50 work-progress-title">
							<h2 class="section-title text-uppercase">How We Do Work?</h2>
							<p class="section-sub">Phosfluorescently engage world-class benefits rather than mission-critical human capital. Efficiently foster quality
								channels for turnkey interfaces. </p>
							<div class="section-divider"></div>
						</div>
						<div class="vertical-tab">
							<div class="row">
								<div class="col-sm-4">

									<ul class="nav nav-tabs nav-stacked" role="tablist">
										<li class="active">
											<a href="#interviewing" data-toggle="tab">Interviewing Client</a>
										</li>
										<li>
											<a href="#analysis" data-toggle="tab">Analysis</a>
										</li>
										<li>
											<a href="#idea" data-toggle="tab">Making Idea</a>
										</li>
										<li>
											<a href="#business" data-toggle="tab">Run Business </a>
										</li>
										<li>
											<a href="#monitoring" data-toggle="tab">Monitoring </a>
										</li>
										<li>
											<a href="#consultancy" data-toggle="tab">brand consultancy </a>
										</li>
									</ul>
								</div>
								<div class="col-sm-8">
									<div class="panel-body">

										<div class="tab-content work-tab-des">
											<div class="tab-pane active fade in" id="interviewing">
												<h3>Interviewing Client</h3>
												<p>Rapidiously whiteboard customized materials after cooperative results. Competently without functional resources.
													Efficiently matrix clicks-and-mortar initiatives vis-a-vis end-to-end growth strategies.Rapidiously without
													functional resources. Efficiently matrix clicks-and-mortar initiatives </p>
												<p>Phosfluorescently fashion just in time mindshare with quality products. Efficiently enterprise functionalities.
													Intrinsicly maximize resource maximizing</p>
											</div>
											<div class="tab-pane fade" id="analysis">
												<h3>Analysis</h3>
												<p>Rapidiously whiteboard customized materials after cooperative results. Competently without functional resources.
													Efficiently matrix clicks-and-mortar initiatives vis-a-vis end-to-end growth strategies.Rapidiously without
													functional resources. Efficiently matrix clicks-and-mortar initiatives </p>
												<p>Phosfluorescently fashion just in time mindshare with quality products. Efficiently enterprise functionalities.
													Intrinsicly maximize resource maximizing</p>
											</div>
											<div class="tab-pane fade" id="idea">
												<h3>Making Idea</h3>
												<p>Rapidiously whiteboard customized materials after cooperative results. Competently without functional resources.
													Efficiently matrix clicks-and-mortar initiatives vis-a-vis end-to-end growth strategies.Rapidiously without
													functional resources. Efficiently matrix clicks-and-mortar initiatives </p>
												<p>Phosfluorescently fashion just in time mindshare with quality products. Efficiently enterprise functionalities.
													Intrinsicly maximize resource maximizing</p>
											</div>
											<div class="tab-pane fade" id="business">
												<h3>Run Business</h3>
												<p>Rapidiously whiteboard customized materials after cooperative results. Competently without functional resources.
													Efficiently matrix clicks-and-mortar initiatives vis-a-vis end-to-end growth strategies.Rapidiously without
													functional resources. Efficiently matrix clicks-and-mortar initiatives </p>
												<p>Phosfluorescently fashion just in time mindshare with quality products. Efficiently enterprise functionalities.
													Intrinsicly maximize resource maximizing</p>
											</div>
											<div class="tab-pane fade" id="monitoring">
												<h3>Monitoring</h3>
												<p>Rapidiously whiteboard customized materials after cooperative results. Competently without functional resources.
													Efficiently matrix clicks-and-mortar initiatives vis-a-vis end-to-end growth strategies.Rapidiously without
													functional resources. Efficiently matrix clicks-and-mortar initiatives </p>
												<p>Phosfluorescently fashion just in time mindshare with quality products. Efficiently enterprise functionalities.
													Intrinsicly maximize resource maximizing</p>
											</div>
											<div class="tab-pane fade" id="consultancy">
												<h3>brand consultancy</h3>
												<p>Rapidiously whiteboard customized materials after cooperative results. Competently without functional resources.
													Efficiently matrix clicks-and-mortar initiatives vis-a-vis end-to-end growth strategies.Rapidiously without
													functional resources. Efficiently matrix clicks-and-mortar initiatives </p>
												<p>Phosfluorescently fashion just in time mindshare with quality products. Efficiently enterprise functionalities.
													Intrinsicly maximize resource maximizing</p>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> -->

<!-- 
		<section class="parallax-bg" data-stellar-background-ratio="0.5">
			<div class="section-padding testimonial-overlay">
				<div class="container">
					<div class="text-center mb-80">
						<h2 class="section-title white-text">We Love Our Clients They Love Us</h2>
						<p class="section-sub width-80">Phosfluorescently engage world-class benefits rather than mission-critical human capital. Efficiently foster quality
							channels for turnkey interfaces. Distinctively parallel task leveraged portals with high standards in synergy. </p>
						<div class="section-divider"></div>
					</div>
					<div class="testimonial-carousel ">
						<div class="carousel-item">
							<div class="carsouel-left">
								<div class="carousel-img">
									<img src="assets/img/testimonial-img/client-1.jpg" alt="">
									<div class="qoute-mark">“</div>
								</div>
								<div class="carsouel-content">
									<div class="content">
										<p class="carsouel-content-p">The demands for financial institutions have changed a bit. Obfuscation is no longer accepted, which is why this
											Business WordPress Theme is so perfect.</p>
										<div class="testimonial-meta">
											<span class="white-text text-uppercase">Jonathon Bin</span>
											<p class="text-uppercase">Ceo, trendytheme</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="carousel-item">
							<div class="carsouel-left">
								<div class="carousel-img">
									<img src="assets/img/testimonial-img/client-2.jpg" alt="">
									<div class="qoute-mark">“</div>
								</div>
								<div class="carsouel-content">
									<div class="content">
										<p class="carsouel-content-p">The demands for financial institutions have changed a bit. Obfuscation is no longer accepted, which is why this
											Business WordPress Theme is so perfect.</p>
										<div class="testimonial-meta">
											<span class="white-text text-uppercase">Tomas Udoya</span>
											<p class="text-uppercase">Ceo, trendytheme</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="carousel-item">
							<div class="carsouel-left">
								<div class="carousel-img">
									<img src="assets/img/testimonial-img/client-3.jpg" alt="">
									<div class="qoute-mark">“</div>
								</div>
								<div class="carsouel-content">
									<div class="content">
										<p class="carsouel-content-p">The demands for financial institutions have changed a bit. Obfuscation is no longer accepted, which is why this
											Business WordPress Theme is so perfect.</p>
										<div class="testimonial-meta">
											<span class="white-text text-uppercase">Jhon Doe</span>
											<p class="text-uppercase">Ceo, trendytheme</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="carousel-item">
							<div class="carsouel-left">
								<div class="carousel-img">
									<img src="assets/img/testimonial-img/client-4.jpg" alt="">
									<div class="qoute-mark">“</div>
								</div>
								<div class="carsouel-content">
									<div class="content">
										<p class="carsouel-content-p">The demands for financial institutions have changed a bit. Obfuscation is no longer accepted, which is why this
											Business WordPress Theme is so perfect.</p>
										<div class="testimonial-meta">
											<span class="white-text text-uppercase">Elita Chow</span>
											<p class="text-uppercase">Ceo, trendytheme</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> -->


		<section class="section-padding gray-bg">
			<div class="container">
				<div class="client-gird">
					<div class="row">
						<div class="col-md-2 col-sm-6">
							<div class="partner-logo">
								<a href="#">
									<img class="img-responsive" src="assets/img/client-logo/client-logo-2.png" alt="">
								</a>
							</div>
						</div>
						<div class="col-md-2 col-sm-6">
							<div class="partner-logo">
								<a href="#">
									<img class="img-responsive" src="assets/img/client-logo/client-logo-1.png" alt="">
								</a>
							</div>
						</div>
						<div class="col-md-2 col-sm-6">
							<div class="partner-logo">
								<a href="#">
									<img class="img-responsive" src="assets/img/client-logo/client-logo-3.png" alt="">
								</a>
							</div>
						</div>
						<div class="col-md-2 col-sm-6">
							<div class="partner-logo">
								<a href="#">
									<img class="img-responsive" src="assets/img/client-logo/client-logo-4.png" alt="">
								</a>
							</div>
						</div>
						<div class="col-md-2 col-sm-6">
							<div class="partner-logo">
								<a href="#">
									<img class="img-responsive" src="assets/img/client-logo/client-logo-5.png" alt="">
								</a>
							</div>
						</div>
						<div class="col-md-2 col-sm-6">
							<div class="partner-logo">
								<a href="#">
									<img class="img-responsive" src="assets/img/client-logo/client-logo-6.png" alt="">
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>


		<!-- <section class="section-padding feature-blog">
			<div class="container">
				<div class="text-center mb-50">
					<h2 class="section-title">News & Press</h2>
					<p class="section-sub">Uniquely architect top-line leadership skills with vertical synergy. Uniquely productivate 24/7 metrics rather than
						enabled processes. </p>
					<div class="section-divider"></div>
				</div>
				<div class="row">
					<div class="col-md-4 col-sm-6 mt-20">
						<article class="post-wrapper">
							<div class="thumb-wrapper">
								<a href="#">
									<img src="assets/img/feature-blog/blog-1.jpg" alt="">
								</a>
							</div>
							<div class="blog-content">
								<header class="entry-header">
									<div class="entry-meta">
										<ul class="list-inline">
											<li>
												<a href="#">20 dec 2016</a>
											</li>
											<li>
												<a href="#">Business</a>
											</li>
											<li>by
												<a href="#"> Admin</a>
											</li>
										</ul>
									</div>
									<h3 class="entry-title text-uppercase">
										<a href="#">ENERGISTICALLY MATRIX LOW RISK HIGH YIELD POTENTIALITIES</a>
									</h3>
									<div class="section-divider mt-10"></div>
								</header>
								<div class="entry-content">
									<p>Maecenas varius finibus orci vel dignissim. Nam posuere, magna pellentesque accumsan tincidunt, libero lorem convallis
										lectus, </p>
								</div>
								<div class="post-share">
									<a href="#" class="btn blog-btn btn-small">Learn More</a>
									<ul class="entry-share text-right">
										<li>
											<a href="#" title="20 People Like">
												<i class="fa fa-heart-o"></i>20
											</a>
										</li>
										<li>
											<a href="#" title="20 People Comment">
												<i class="fa fa-comment-o" aria-hidden="true"></i>20</a>
										</li>
										<li>
											<a href="#" title="20 People Share">
												<i class="fa fa-share-alt" aria-hidden="true"></i>20</a>
										</li>
									</ul>
								</div>
							</div>
						</article>
					</div>
					<div class="col-md-4 col-sm-6 mt-20">
						<article class="post-wrapper">
							<div class="thumb-wrapper">
								<a href="#">
									<img src="assets/img/feature-blog/blog-2.jpg" alt="">
								</a>
							</div>
							<div class="blog-content">
								<header class="entry-header">
									<div class="entry-meta">
										<ul class="list-inline">
											<li>
												<a href="#">20 dec 2016</a>
											</li>
											<li>
												<a href="#">Business</a>
											</li>
											<li>by
												<a href="#"> Admin</a>
											</li>
										</ul>
									</div>
									<h3 class="entry-title text-uppercase">
										<a href="#">ARE YOU OVERSPENDING ON YOUR BUSINESS COMMUTING</a>
									</h3>
									<div class="section-divider mt-10"></div>
								</header>
								<div class="entry-content">
									<p>Maecenas varius finibus orci vel dignissim. Nam posuere, magna pellentesque accumsan tincidunt, libero lorem convallis
										lectus, </p>
								</div>
								<div class="post-share">
									<a href="#" class="btn blog-btn btn-small">Learn More</a>
									<ul class="entry-share text-right">
										<li>
											<a href="#" title="20 People Like">
												<i class="fa fa-heart-o"></i>20
											</a>
										</li>
										<li>
											<a href="#" title="20 People Comment">
												<i class="fa fa-comment-o" aria-hidden="true"></i>20</a>
										</li>
										<li>
											<a href="#" title="20 People Share">
												<i class="fa fa-share-alt" aria-hidden="true"></i>20</a>
										</li>
									</ul>
								</div>
							</div>
						</article>
					</div>
					<div class="col-md-4 col-sm-6 mt-20">
						<article class="post-wrapper">
							<div class="thumb-wrapper">
								<a href="#">
									<img src="assets/img/feature-blog/blog-3.jpg" alt="">
								</a>
							</div>
							<div class="blog-content">
								<header class="entry-header">
									<div class="entry-meta">
										<ul class="list-inline">
											<li>
												<a href="#">20 dec 2016</a>
											</li>
											<li>
												<a href="#">Business</a>
											</li>
											<li>by
												<a href="#"> Admin</a>
											</li>
										</ul>
									</div>
									<h3 class="entry-title text-uppercase">
										<a href="#">THE PROS AND CONS OF AN OPEN-PLAN OFFICE</a>
									</h3>
									<div class="section-divider mt-10"></div>
								</header>
								<div class="entry-content">
									<p>Maecenas varius finibus orci vel dignissim. Nam posuere, magna pellentesque accumsan tincidunt, libero lorem convallis
										lectus, </p>
								</div>
								<div class="post-share">
									<a href="#" class="btn blog-btn btn-small">Learn More</a>
									<ul class="entry-share text-right">
										<li>
											<a href="#" title="20 People Like">
												<i class="fa fa-heart-o"></i>20
											</a>
										</li>
										<li>
											<a href="#" title="20 People Comment">
												<i class="fa fa-comment-o" aria-hidden="true"></i>20</a>
										</li>
										<li>
											<a href="#" title="20 People Share">
												<i class="fa fa-share-alt" aria-hidden="true"></i>20</a>
										</li>
									</ul>
								</div>
							</div>
						</article>
					</div>
				</div>
			</div>
		</section> -->


		<section class="section-padding yellow-bg">
			<div class="container">
				<div class="row">
					<div class="col-md-9 col-sm-9">
						<div class="call-to-action pull-left">
							<h2 class="white-text">ARE YOU LOOKING FOR PRINTING SOLUTIONS?</h2>
							<p class="white-text">Tailor made and cost effective solutions for every print-packaging needs. </p>
						</div>
					</div>
					<div class="col-md-3 col-sm-3 text-right mt-10">
						<div class="call-to-action-btn">
							<a href="#" class="btn btn-primary white-bg text-uppercase">Get in touch</a>
						</div>
					</div>
				</div>
			</div>
		</section>


		<footer class="footer-section">
			<div class="container back-to-top">
				<a href="#top" class="scroll-top" data-section="#top">
					<i class="fa fa-angle-up" aria-hidden="true"></i>
				</a>
				<div class="border-bottom section-padding">
					<div class="row">
						<div class="col-md-4 mt-20">
							<div class="footer-about-info footer-widget">
								<h3 class="widget-title mb-30">About Dynamic Impressions</h3>
								<div class="widget-text">
									<p class="mb-30">Dynamic Impressions is one of India’s leading commercial printers based in Navi Mumbai
										 and offers high quality sheet fed and Label facilities for a wide range of products</p>
									<ul>
										<li>
											<i class="fa fa-map-marker"></i>Wajid Ali(Ofc Executive)
											<br> Plot No. D/280,Turbhe, Navi Mumbai
										</li>
										<li>
											<i class="fa fa-phone"></i>+91 8042953000
										</li>
										<li>
											<i class="fa fa-envelope"></i> abc@gmail.com
											<!--<a href="https://trendytheme.net/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="98f0f9f4f4f7d8fbf7f6ebedf4fde0b6fbf7f5">[email&#160;protected]</a>-->
										</li>
									</ul>
								</div>
							</div>
						</div>
						<div class="col-md-3 mt-20">
							<div class=" footer-widget-categories footer-widget">
								<h3 class="widget-title mb-30">About Dynamic <br>Impression</h3>
								<div class="usefull-link">
									<ul>
										<li>
											<a href="index-new.html">
											<i class="fa fa-caret-right" aria-hidden="true"></i> Home</a>
										</li>
										<li>
											<a href="about-new.html">
											<i class="fa fa-caret-right" aria-hidden="true"></i> About Us</a>
										</li>
										<li>
											<a href="service-new.html">
											<i class="fa fa-caret-right" aria-hidden="true"></i> Service</a>
										</li>
										<li>
											<a href="contact-new.html">
											<i class="fa fa-caret-right" aria-hidden="true"></i> Contact</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
						<!-- <div class="col-md-3 mt-20 ">
<div class="widget-latest-post footer-widget-latest-post footer-widget">
<h3 class="widget-title mb-30">Latest Post</h3>
<div class="media">
<a href="#" class="media-left"><img src="assets/img/blog-img/latesst-post/latest-post-1.jpg" alt=""></a>
<div class="media-body">
<h4><a href="#">Latest Blog Post</a></h4>
<div class="entry-meta">
<ul class="list-inline">
<li><a href="#">12 dec 2015</a></li>
</ul>
</div>
</div>
</div>
<div class="media">
<a href="#" class="media-left"><img src="assets/img/blog-img/latesst-post/latest-post-2.jpg" alt=""></a>
<div class="media-body">
<h4><a href="#">Latest Blog Post</a></h4>
<div class="entry-meta">
<ul class="list-inline">
<li><a href="#">12 dec 2015</a></li>
</ul>
</div> 
</div>
</div>
<div class="media">
<a href="#" class="media-left"><img src="assets/img/blog-img/latesst-post/latest-post-1.jpg" alt=""></a>
<div class="media-body">
<h4><a href="#">Latest Blog Post</a></h4>
<div class="entry-meta">
<ul class="list-inline">
<li><a href="#">12 dec 2015</a></li>
</ul>
</div>
</div>
</div> 
</div>
</div>
<div class="col-md-3 mt-20">
<div class="widget-flicker footer-widget">
<h3 class="widget-title mb-30">Photo Strem</h3>
<ul class="flicker-photos photoStream"></ul>
</div>
</div>
</div> -->
					</div>
				</div>
				<div class=" container">
					<div class="copyright">
						<div class="row">
							<div class="col-sm-6 col-xs-6">
								<div class="copyright-text">
									<p>&copy; Dynamic Impressions, All Right Reserved</p>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="social-link col-xs-6 text-right">
									<div class="protopillar-text text-right">Developed by 
										<a href="http://protopillar.com ">ProtoPillar</a>
									</div>
									<!-- <div class="footer-social-icon">
<ul class="list-inline">
<li>
<a href="#"><i class="fa fa-facebook"></i></a>
</li>
<li>
<a href="#"><i class="fa fa-twitter"></i></a>
</li>
<li>
<a href="#"><i class="fa fa-google-plus"></i></a>
</li>
<li>
<a href="#"><i class="fa fa-linkedin"></i></a>
</li>
</ul>
</div> -->
								</div>
							</div>
						</div>
					</div>
				</div>
		</footer>


		<div id="preloader">
			<div id="status">
				<div class="status-mes"></div>
			</div>
		</div>


		<script data-cfasync="false" src="../../cdn-cgi/scripts/d07b1474/cloudflare-static/email-decode.min.js"></script>
		<script src="assets/js/jquery-2.1.3.min.js"></script>
		<script src="assets/bootstrap/js/bootstrap.min.js"></script>
		<script src="assets/js/jquery.easing.min.js"></script>
		<script src="assets/menuzord/js/menuzord.js"></script>
		<script src="assets/js/jquery.sticky.js"></script>
		<script src="assets/js/bootstrap-tabcollapse.min.js"></script>
		<script src="assets/js/jquery.countTo.js"></script>
		<script src="assets/js/parallax.min.js"></script>
		<script src="assets/js/jquery.inview.min.js"></script>
		<script src="assets/js/imagesloaded.js"></script>
		<script src="assets/js/jquery.stellar.min.js"></script>
		<script src="assets/js/jquery.shuffle.min.js"></script>
		<script src="assets/js/equalheight.js"></script>
		<script src="assets/js/jquery.flexslider-min.js"></script>
		<script src="assets/js/flickerPhoto.min.js"></script>
		<script src="assets/owl-carousel/js/owl.carousel.min.js"></script>
		<script src="assets/magnific-popup/jquery.magnific-popup.min.js"></script>
		<script src="assets/js/ajaxchimp.js"></script>
		<script src="assets/js/ajaxchimp-config.js"></script>
		<script src="assets/js/script.js"></script>

		<script src="assets/revolution/js/jquery.themepunch.tools.min.js"></script>
		<script src="assets/revolution/js/jquery.themepunch.revolution.min.js"></script>

		<script>
			jQuery(document).ready(function () {
				jQuery(".tt-slider").revolution({
					sliderType: "standard",
					sliderLayout: "fullwidth",
					delay: 9000,
					navigation: {
						keyboardNavigation: "on",
						keyboard_direction: "horizontal",
						mouseScrollNavigation: "off",
						onHoverStop: "off",
						touch: {
							touchenabled: "on",
							swipe_threshold: 75,
							swipe_min_touches: 1,
							swipe_direction: "horizontal",
							drag_block_vertical: false
						},
						arrows: {
							style: "gyges",
							enable: true,
							hide_onmobile: false,
							hide_onleave: true,
							tmp: '',
							left: {
								h_align: "right",
								v_align: "center",
								h_offset: 10,
								v_offset: 25
							},
							right: {
								h_align: "right",
								v_align: "center",
								h_offset: 10,
								v_offset: -25
							}
						}
					},
					responsiveLevels: [1240, 1024, 778, 480],
					gridwidth: [1140, 1024, 768, 480],
					gridheight: [700, 600, 500, 500],
					disableProgressBar: "on",
					parallax: {
						type: "mouse",
						origo: "slidercenter",
						speed: 2000,
						levels: [2, 3, 4, 5, 6, 7, 12, 16, 10, 50],
					}


				});
			});
		</script>

		<script src="assets/revolution/js/extensions/revolution.extension.video.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.actions.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.parallax.min.js"></script>
		<script src="assets/revolution/js/extensions/revolution.extension.migration.min.js"></script>
</body>


</html>